@import url(https://fonts.googleapis.com/css?family=Lato:400,300italic,400italic,700,700italic,900,900italic,300,100italic,100);

body {
  background-color: #ffffff;
  background-image: url(http://wikieducator.org/images/oerf.png);
  background-repeat: no-repeat;
  background-attachment: fixed;
  height: 100%;
}

#page-base, #head-base, #head, #panel, #p-logo, #p-tb, #socialbookmarks, #siteNotice, #firstHeading, #siteSub, #contentSub, #ProjectNav, .portal, .printfooter, #footer-info-lastmod, #footer-info-viewcount, .catlinks {
  display: none;
}

div#content {
  border: none;
}

#content {
  margin: 20px 10px 0px 150px;
  width: 960px;
  padding: 0;
  background-image: url();
}

#footer {
  background-image: url();
  position: absolute;
  bottom: 0;
  width: 960px;
}

.editsection { display: none; }

h1, h2, h3, h4, h5, h6 { border-bottom: none; }


